View Issue Details

IDProjectCategoryView StatusLast Update
0002812SOGoWeb Mailpublic2014-08-27 14:01
ReporterChristian Mack Assigned Toacloutier 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.2.4 
Target Version2.2.8Fixed in Version2.2.8 
Summary0002812: Can not delete mail when over quota
Description

If a user gets over quota she can not delete any emails anymore.
This should work, if you do not copy to Trash folder.
But it doesn't.

Steps To Reproduce

1) fill mailbox of userA till you are over quota
2) open SOGo webinterface with userA
3) select email to delete
4) press button "Delete"
=> frame pops up with "Warning The messages could not be moved to the trash folder. Would you like to delete them immediately?"
5) press "Yes"
=> new frame pops up "Warning Operation failed" you only can press button "Ok"
=> before selected and deleted email is there again. (!!!!)

Additional Information

imap server is cyrus 2.4

TagsNo tags attached.

Activities

Martin Sinsky

Martin Sinsky

2014-07-25 04:45

reporter   ~0007348

I have the same issue, on version 2.2.6

acloutier

acloutier

2014-08-27 13:59

viewer   ~0007436

Fix with this commit:

https://github.com/inverse-inc/sogo/commit/84a08659ecc263f1962aa138bb025308aaf41870

Issue History

Date Modified Username Field Change
2014-06-11 09:02 Christian Mack New Issue
2014-06-11 09:02 Christian Mack Steps to Reproduce Updated
2014-07-25 04:45 Martin Sinsky Note Added: 0007348
2014-08-15 14:09 ludovic Target Version => 2.2.8
2014-08-27 13:59 acloutier Note Added: 0007436
2014-08-27 14:01 acloutier Status new => resolved
2014-08-27 14:01 acloutier Fixed in Version => 2.2.8
2014-08-27 14:01 acloutier Resolution open => fixed
2014-08-27 14:01 acloutier Assigned To => acloutier